/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* Generales
-------------------------------------------------------------- */
body {
    background-color: #FFF !important;
}

#main {
    background: #fff;
    padding: 0px;
}

div#theme-attribution {
    display: none;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    margin: 0;
}

.entry-content p {
    margin: 0;
    font-size: 16px;
    color: #000;
    margin-bottom: 15px;
}

.entry-content h1 {
    font-weight: 400;
    font-size: 30px;
    line-height: 1.3;
}

.entry-content h2 {
    font-size: 22px;
    color: #60269e;
    font-weight: 900;
    margin-bottom: 15px;
}

.entry-content h3 {
    font-size: 18px;
    color: #60269e;
    font-weight: 900;
    margin-bottom: 15px;
}

.entry-content p {}

.entry-content a {}

.btn {
    text-transform: uppercase;
    padding: 10px 25px !important;
    font-size: 14px !important;
    font-weight: 900 !important;
}

.btn-primary {
    color: #fff !important;
    background-color: #ea6735 !important;
    border-color: #ea6735 !important;
    border-radius: 30px !important;
}

.btn-outline-primary {
    color: #ea6735 !important;
    border-color: #ea6735 !important;
    border-radius: 30px !important;
    border: solid 2px !important;
}

.btn-outline-primary:hover {
    cursor: pointer;
    color: #fff !important;
    background-color: #ea6735 !important;
    border-color: #ea6735 !important;
}

.btn-check:focus+.btn-outline-primary,
.btn-outline-primary:focus {
    box-shadow: unset !important;
}

.w-lg-75 {
    width: 100%;
}

.formulario_de_contacto input.wpcf7-text, input.wpcf7-number,
.formulario_de_contacto textarea.wpcf7-textarea,
.formulario_de_contacto select.wpcf7-select {
    background: rgba(0, 0, 0, 0.04);
}

.lg-backdrop {
    background: rgb(0, 0, 0, 0.8) !important;
    z-index: 2000;
}

.lg-outer {
    z-index: 2001;
}

.lg-next {
    background: transparent;
    border: 2px solid #ea6735;
    color: #ea6735 !important;
    border-radius: 100%;
    padding: 10px 10px;
    line-height: 1;
}

.lg-prev {
    background: transparent;
    border: 2px solid #ea6735;
    color: #ea6735 !important;
    border-radius: 100%;
    padding: 10px 10px;
    line-height: 1;
}

div#ht-ctc-chat {
    bottom: 95px !important;
}

.wpcf7-response-output {
    background: rgba(0, 128, 11, 0.8);
    color: #FFF;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    /* margin: auto; */
}

#scroll-to-top {
    bottom: 160px;
	right: 16px;
}


/* Menú
-------------------------------------------------------------- */
#masthead {
    background: #FFF;
    width: 100%;
}

.main-navigation {
    background: #FFF;
    border-bottom: 5px solid #60269e;
}

.main-navigation ul li a {
    font-size: 16px;
    font-weight: 400;
    color: #60269e;
    padding: 20px 25px;
}

.main-navigation ul li:hover>a,
.main-navigation ul li.focus>a {
    background: transparent !important;
    color: #60269e;
    text-decoration: underline;
}

.main-navigation ul li a {
    position: relative;
    text-decoration: none;
    transition: color 0.3s ease;
}

.main-navigation ul li a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    background-color: #fff;
    transition: width 0.3s ease;
}

.main-navigation ul li a:hover::after {
    width: 100%;
}

#masthead.masthead-logo-in-menu .logo {
    display: block !important;
}

#masthead.masthead-logo-in-menu .logo>img {
    max-width: 80%;
}

.mobilenav-main-link-text {
    display: none;
}

.mobile-nav-icon::before {
    font-family: "Font Awesome 6 Free";
    content: "\f0c9";
    font-weight: 900;
    font-size: 20px;
}

.mobile-nav-frame .title h3 {
    display: none;
}

.mobile-nav-frame .title {
    background: transparent !important;
    border: none !important;
}

.mobile-nav-frame {
    background: #efe6d5 !important;
}

.mobile-nav-frame ul {
    background: transparent !important;
    border: none !important;
    box-shadow: unset !important;
}

.mobile-nav-frame ul li a.link {
    color: #60269e !important;
    text-shadow: unset !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.mobile-nav-frame .title .close,
.mobile-nav-frame .title .back {
    color: #60269e !important;
}

/* Banner
-------------------------------------------------------------- */
.carousel,
.carousel-inner,
.carousel-item {
    height: 85vh;
}

.carousel-item img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.carousel-item h1 {
    text-align: center;
    color: #60269e;
    margin-bottom: 5%;
    font-weight: 800;
}

.carousel-item p {
    color: #60269e;
    text-align: center;
    margin-bottom: 5%;
}

.carousel-item img.iso-morhada {
    width: 30%;
    display: block;
    margin: auto;
    margin-bottom: 10%;
}

.card_testimonio {
    display: flex;
    border: 2px solid #B4B3DF;
    overflow: hidden;
    border-radius: 75px;
    padding: 10px 35px;
}

.card_testimonio__title {
    font-size: 16px !important;
    color: #60269e !important;
    font-weight: 900 !important;
}

.card_testimonio__author {
    font-size: 12px;
    color: #60269e;
    font-weight: 300;
}

.card_testimonio__separator {
    background: #EA6735;
    height: 3px !important;
    opacity: 1;
    margin: 5px 0px;
    width: 100px;
}

.card_testimonio__text {
    color: #60269e;
    font-size: 12px;
    font-style: italic;
}

.card_testimonio__content {
    padding-left: 15px;
    height: 140px;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.card_testimonio__image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.col-form-label {
    color: #60269e;
    font-size: 16px;
}

input.wpcf7-text {
    height: 40px;
    border-radius: 30px;
    border: none;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1) !important;
    color: #000 !important;
    font-size: 14px !important;
}

input.wpcf7-number {
    height: 40px;
    border-radius: 30px;
    border: none;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1) !important;
    color: #000 !important;
    font-size: 14px !important;
}

select.wpcf7-select {
    height: 40px;
    border-radius: 30px;
    border: none;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1) !important;
    color: #000 !important;
    font-size: 14px !important;
}

textarea.wpcf7-textarea {
    border-radius: 30px;
    border: none;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1) !important;
    color: #000 !important;
    font-size: 14px !important;
}

input.wpcf7-submit {
    background: #EA6735 !important;
    padding: 15px 40px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

/* Footer
-------------------------------------------------------------- */
.card_servicio {
    perspective: 1000px;
    width: 100%;
    height: 400px;
}

.card_servicio__wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    cursor: pointer;
}

.card_servicio:hover .card_servicio__wrapper {
    transform: rotateY(180deg);
}

.card_servicio__front,
.card_servicio__back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    overflow: hidden;
}

.card_servicio__front {
    background: #EFE6D5;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-top: 3rem;
    padding-right: 1rem;
    padding-left: 1rem;
}

.card_servicio__back {
    transform: rotateY(180deg);
    color: #60269e;
    z-index: 3;
    background: #EFE6D5;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 3rem;
    padding-right: 1rem;
    padding-left: 1rem;
}

.card_servicio__front h3 {
    text-align: center;
}

.card_servicio__front img {
    width: 70%;
}

.card_servicio__front hr {
    height: 5px;
    background: #B4B3DF;
    width: 80%;
    opacity: 1;
}

.card_servicio__back h3 {
    text-align: center;
}

.card_servicio__back img {
    width: 70%;
}

.card_servicio__back hr {
    height: 5px;
    background: #B4B3DF;
    width: 80%;
    opacity: 1;
}

.card_servicio__back p {
    text-align: center;
    color: #2F0B68;
}

.accordion-button:not(.collapsed) {
    background-color: #FFF !important;
    color: #000 !important;
}

.accordion_faqs__button:not(.collapsed) {}

.accordion_faqs__button {
    padding: 20px 0px !important;
    background: #FFF;
    border: none !important;
    border-bottom: 2px solid #60269e !important;
    box-shadow: unset !important;
    font-size: 18px !important;
    font-weight: 400;
}

.accordion_faqs__item {
    border: none !important;
}

.accordion_faqs__header {
    margin-bottom: 0px;
}

.accordion_faqs__collapse {
    font-size: 14px;
    color: #000;
    opacity: 0.8;
    margin-bottom: 20px;
}

/* Proyectos
-------------------------------------------------------------- */
.card_proyecto {
    height: 600px;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: start;
    align-items: end;
    text-decoration: none;
}

.card_proyecto img {
    transition: transform 0.3s ease;
}
.card_proyecto:hover img {
    transform: scale(1.1);
}

.card_proyecto__image {
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}

.card_proyecto__caption {
    width: 100%;
    position: relative;
    padding: 0px 20px;
	z-index:2;
	height: 140px;
}

.card_proyecto__title {
    color: #FFF !important;
    margin: 0 !important;
    text-transform: uppercase;
    font-weight: 900 !important;
    font-size: 32px !important;
}

.card_proyecto__description {
    color: #FFF !important;
}

.project_gallery__item {
    display: block;
    position: relative;
}

.project_gallery__overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.project_gallery__overlay i {
    color: #FFF;
    font-size: 22px;
}

.project_gallery__item:hover .project_gallery__overlay {
    opacity: 1;
}

.project_details {
    background: url(/wp-content/uploads/2025/08/Somos-Morhada.png);
    background-size: 150%;
    background-position: top;
    background-repeat: no-repeat;
}

.card_proyecto__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.card_proyecto__caption p {
    color: #FFF !important;
}

/* Footer
-------------------------------------------------------------- */
#colophon {
    background: transparent !important;
    padding: 0px !important;
}

#footer-widgets .widget {
    padding: 0px !important;
}

.colophon__logo {
    width: 50%;
}

#footer-widgets .widget a {
    color: #60269e;
    font-size: 16px;
}

#footer-widgets .widget h3 {
    color: #60269e;
    font-weight: 600;
}

/* Responsive
-------------------------------------------------------------- */
@media (min-width: 601px) {
    .entry-content h1 {
        font-size: 40px;
    }

    .entry-content h2 {
        font-size: 28px;
    }

    .entry-content h3 {
        font-size: 22px;
    }

    .banner__caption {
        margin-bottom: 0%;
    }

    .carousel-item img.iso-morhada {
        width: 20%;
        margin-bottom: 5%;
    }
}

@media (min-width: 901px) {}

@media (min-width: 1201px) {

    .w-lg-75 {
        width: 75%;
    }

    .carousel-item p {
        font-size: 26px;
    }

    .carousel-item img.iso-morhada {
        width: 15%;
    }

    .project_gallery__overlay {
        opacity: 0;
    }

    .project_details {
        background-position: center;
    }
}

@media (min-width: 1401px) {
    .entry-content h1 {
        font-size: 50px;
    }
}